events.listen('recipes', function (event) {

//dreadsteel
 event.smithing('dreadsteel:dreadsteel_helmet', 'dreadsteel:dreadsteel_ingot', 'miniutilities:infused_helmet'),
  event.smithing('dreadsteel:dreadsteel_chestplate', 'dreadsteel:dreadsteel_ingot', 'miniutilities:infused_chestplate'),
  event.smithing('dreadsteel:dreadsteel_leggings', 'dreadsteel:dreadsteel_ingot', 'miniutilities:infused_leggings'),
  event.smithing('dreadsteel:dreadsteel_boots', 'dreadsteel:dreadsteel_ingot', 'miniutilities:infused_boots')

})
